--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1750847581.90997'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1750846981.65464'
    into_interval: 1d
    time: '1750846981.74707'
  minmax: 
    max: '1750847581.81816'
    min: '1750827933.08436'
    mtime: '1750847521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1750847581.81816'
    path: 02STAMP
    type: new
  - 
    epoch: '1750846681.94582'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1750846681.9117'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1750846681.55858'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1750845541.86683'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1750845541.85634'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1750845541.79615'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1750845541.71133'
    path: 00whois.xml
    type: new
  - 
    epoch: '1750845541.7018'
    path: 00whois.html
    type: new
  - 
    epoch: '1750845164.60221'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1750845162.46791'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1750845160.90261'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1750845157.37545'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1750845156.98659'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1750845154.98097'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1750845151.86984'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1750845149.96776'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1750845141.0309'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1750845139.1708'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1750841504.68366'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250625.meta
    type: new
  - 
    epoch: '1750841504.6822'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250625.readme
    type: new
  - 
    epoch: '1750841504.66875'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250625.tar.gz
    type: new
  - 
    epoch: '1750835763.36154'
    path: id/R/RU/RURBAN/B-Keywords-1.28.meta
    type: new
  - 
    epoch: '1750835763.36022'
    path: id/R/RU/RURBAN/B-Keywords-1.28.readme
    type: new
  - 
    epoch: '1750835763.34431'
    path: id/R/RU/RURBAN/B-Keywords-1.28.tar.gz
    type: new
  - 
    epoch: '1750827933.11401'
    path: id/C/CO/CONTRA/perl-5.42.0-RC1.tar.xz
    type: new
  - 
    epoch: '1750827933.08436'
    path: id/C/CO/CONTRA/perl-5.42.0-RC1.tar.gz
    type: new
